#         Developed by Ruben_Artz and Artz Studio
#
#   ▄▄▄▄▄▄     ▄▄▄▄▄▄▄   ▄▄▄     ▄▄▄  ▄▄   ▄▄▄   ▄▄▄   ▄▄▄▄▄▄▄
#  █▀██▀▀██   █▀██▀▀▀   ▀██▀    █▀██  ██  █▀▀██ ██▀   █▀██▀▀▀
#    ██   ██    ██       ██       ██  ██     ▀█▄█▀      ██
#    ██   ██    ████     ██       ██  ██      ███       ████
#  ▄ ██   ██    ██       ██       ██  ██    ▄█▀██▄      ██
#  ▀██▀███▀     ▀█████  ████████  ▀█████▄ ▀██▀  ▀██▄    ▀█████
#
# More information here: https://announce.artzstudio.dev/en/questions

ANNOUNCEMENT:
  ENABLED: true
  ENABLE:
    SEND_SOUND: true
  TIME_UNIT: MINUTES
  SEND_EACH: 2

ANNOUNCEMENTS:
  '1':
    SEND_SOUND: LEVEL_UP, 10.0f, 1.0f
    WORLDS:
      TYPE: ALL_WORLDS
      LIST:
      - world
    REGIONS:
      TYPE: DISABLED
      LIST:
      - spawn
      - market
      - crates
    MESSAGE: <blue>-|</blue> {bossbar:bounce_scrolltext:<gradient:#ff8c00:#ffb347>Join our Discord • nemesysnetwork.com/discord</gradient>:30:1:BLUE:progress:500:PROGRESS} <blue>|-</blue>

  '2':
    SEND_SOUND: ORB_PICKUP, 10.0f, 1.0f
    WORLDS:
      TYPE: ALL_WORLDS
      LIST:
      - world
    REGIONS:
      TYPE: DISABLED
      LIST:
      - spawn
      - market
      - crates
    MESSAGE: <blue>-|</blue> {bossbar:bounce_scrolltext:<gradient:#4facfe:#00f2fe>Follow us on TikTok • nemesysnetwork.com/tiktok</gradient>:30:1:BLUE:progress:500:PROGRESS} <blue>|-</blue>

  '3':
    SEND_SOUND: ORB_PICKUP, 10.0f, 1.0f
    WORLDS:
      TYPE: ALL_WORLDS
      LIST:
      - world
    REGIONS:
      TYPE: DISABLED
      LIST:
      - spawn
      - market
      - crates
    MESSAGE: <blue>-|</blue> {bossbar:bounce_scrolltext:<gradient:#f093fb:#f5576c>Follow us on Instagram • nemesysnetwork.com/instagram</gradient>:30:1:BLUE:progress:500:PROGRESS} <blue>|-</blue>

  '4':
    SEND_SOUND: LEVEL_UP, 10.0f, 1.2f
    WORLDS:
      TYPE: ALL_WORLDS
      LIST:
      - world
    REGIONS:
      TYPE: DISABLED
      LIST:
      - spawn
      - market
      - crates
    MESSAGE: <blue>-|</blue> {bossbar:bounce_scrolltext:<gradient:#43e97b:#38f9d7>New updates and features are added regularly!</gradient>:30:1:BLUE:progress:500:PROGRESS} <blue>|-</blue>

  '5':
    SEND_SOUND: CHEST_OPEN, 10.0f, 1.0f
    WORLDS:
      TYPE: ALL_WORLDS
      LIST:
      - world
    REGIONS:
      TYPE: DISABLED
      LIST:
      - spawn
      - market
      - crates
    MESSAGE: <blue>-|</blue> {bossbar:bounce_scrolltext:<gradient:#fa709a:#fee140>Visit our Store • nemesysnetwork.com/store</gradient>:30:1:BLUE:progress:500:PROGRESS} <blue>|-</blue>

# DO NOT TOUCH!
version: 3

#
#   ▄▄▄▄▄▄▄   ▄▄     ▄▄▄   ▄▄▄▄▄▄
#  █▀██▀▀▀    ██▄   ██▀   █▀██▀▀██
#    ██       ███▄  ██      ██   ██
#    ████     ██ ▀█▄██      ██   ██
#    ██       ██   ▀██    ▄ ██   ██
#    ▀█████ ▀██▀    ██    ▀██▀███▀
#
# Developed by Ruben_Artz and Artz Studio